baseURL = 'https://themcgovern.net/'
languageCode = 'en-us'
title = 'The McGovern'
theme = 'no-js-hugo-theme'
enableEmoji = true
sectionPagesMenu = 'main'

[params]
	themeStyleSwitcher = true
	onionLocation = "http://mcgovern7dgred44sj754dqvjlj26ri2fmalo6fsoj2p2nlczijeguad.onion"
	[params.donate]
	monero = "46qeUbExxGSLT1pAkssG2LMBnLPsbiTNMcikp1B8PwFnShPkTRxt9c12Tcw2KaAagRTAju5j2NUYYNwCAp54zKMqBpoUZEg"

[markup.highlight]
#noClasses = false
style = "solarized-light"
